#include <stdio.h>

int main()
{
    int b,c;
    scanf("%i %i",&b,&c);
    if((b+c)>=256)
    {
        printf("0");
    }
    else if(b>=c)
    {
        printf("%i",256-b);
    }
    else if(b<c)
    {
        printf("%i",256-c);
    }
    return 0;
}